require "test_helper"

module Client
  class HomeControllerTest < ActionDispatch::IntegrationTest
    include Devise::Test::IntegrationHelpers

    test "returns unauthorized" do
      get client_home_url

      assert_redirected_to new_user_session_path
    end

    test "renders index" do
      sign_in users(:client)

      get client_home_url

      assert_response :success
    end
  end
end
